HINO Bugs - Feature #2683

pembuatan query untuk generate personal working schedule
04/01/2024 02:17 PM - Muhammad Bintar

Status: Closed Start date: 04/01/2024
Priority: Normal Due date: 04/08/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

dear tim developer mohon support nya untuk pembuatan query untuk generate personal working schedule.
ini contoh dari asuransi bintang

DECLARE @toinsertmd125 TABLE
(
[landscape] VARCHAR
,[emp_id] VARCHAR
J[start_date] VARCHAR
,[end_date] VARCHAR
J[day_type] VARCHAR
J[ph_id] VARCHAR
,Juser_change] VARCHAR
J[last_change] VARCHAR
,[created_by] VARCHAR
,[created_date] VARCHAR
)
insert into @toinsertmd125

select md25.landscape, md25.emp_id, cal.datespecified, cal.datespecified,cal.day_type,cal.ph_id, 'system',
FORMAT,'yyyyMMddHHmmss"), 'system',FORMAT,'yyyyMMddHHmmss') from hr_md_emp_md0025 md25

left join hr_tm_workschedule_calender cal on md25.ws_type = cal.workschedule_type

and cal.year= '2024"

where md25.ws_type = 'OVT' and md25.start_date = '20240101'

--SELECT * FROM @toinsertmd125

INSERT INTO dbo.hr_md_emp_md0125

SELECT DISTINCT
landscape,[emp_id],[start_date],[end_date],[day_type],[ph_id],[user_change],[last_change],[created_by],[created_date] FROM
@toinsertmd125

remote.minovais.com:61120
database sql server
remote.minovais.com, 1445

History

#1 - 04/02/2024 10:58 AM - Muhammad Bintar
- Description updated

#2 - 04/02/2024 02:44 PM - M Azid Wahyudi

- File GeneratePWSMinovaES.txt added

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar
Dear masbin , udah bisa di coba ya

package di file

makasih

#3 - 04/04/2024 11:12 AM - Muhammad Bintar

07/02/2025 12




- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

oke trims

Files
GeneratePWSMinovaES.txt 920 Bytes 04/02/2024 M Azid Wahyudi
